body{
	width: 100%;
	font-family: 'Kosugi Maru', sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 1.5em;
	margin: 0 auto;
	background: #000000;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)!important;
}

img{
	max-width: 420px;
}

a{
	color: #FFFFFF;
}

span{
	color: #FFFFFF;
}

h3{
	font-size: 11px;
	margin-bottom: 5px;
}

div.container{
	color: #FFFFFF;
	line-height: 15px;
}

div.row {
	text-align:center;
	margin-top: 5px;
	margin-bottom: 5px;
}

.mt15 {
	margin-top: 15px!important;
}

.mt30 {
	margin-top: 30px!important;
}

.mb15 {
	margin-bottom: 15px!important;
}

.mb30 {
	margin-bottom: 30px!important;
}

.mb-15 {
	margin-bottom: -15px!important;
}

.orange {
	color: #ffb66b;
}

div.content{
	text-align: center;
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
}

#bbs {
	margin: 0 auto;
	max-width: 480px;
}

#scrollTop {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.inner {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
}

textarea {
	font-family: 'Kosugi Maru', sans-serif;
	resize: none;
	font-size: 1em;
	margin-left: auto;
	margin-right: auto;
	max-width: 98%;
	width: 320px;
	height: 60px;
	border: 1px solid #E3E4E8;
	border-radius: 0.8em;
	color: #FFFFFF;
	background: #000000;
	box-shadow: none ;
}

textarea.readonly{
	resize: none;
	width: 320px;
	margin-left: auto;
	margin-right: auto;
	height: 50px;
	border: 1px solid #E3E4E8;
	background: #FFF ;
	box-shadow: none ;
}

img.icon{
	width: 125px;
}

a:hover img.icon {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

a:visited {
	color:inherit;
}

input[type="button"],input[type="submit"] {
	-webkit-appearance: none;
}

input[type="text"]:focus {
	outline: 0;
	border-color: #FEE834;
}

textarea:focus {
	outline: 0;
	border-color: #FEE834;
}


input[type="text"],input[type="password"] {
	font-size: 0.9em;
	resize: none;
	width: 280px;
	margin-left: auto;
	margin-right: auto;
	height: 15px;
	background-color: black;
	color:white;
	border-radius:5px;
	letter-spacing: 3px;
	box-shadow: none ;
}

input[type="text"].input-invalid{
	border: solid 1px #FEB9C3;
	color:#FEB9C3;
}

input.text02{
	line-height: 35px;
	background-size: 31px 31px;
	background-repeat: no-repeat;
	padding-left: 35px;
}

select{
	width: 320px;
	font-size:0.8em;
	font-weight: bold;
	-webkit-appearance: none;
	background-color: black;
	color:white;
	border:none;
	letter-spacing: 3px;
}

@media all and ( max-width: 400px) {
	input[type="text"],input[type="password"] {
		width: 280px;
	}
	select{
		width: 280px;
	}
	input.text02{
		width: 280px;
	}
	textarea {
		width: 280px;
	}
	textarea.readonly{
		width: 280px;
	}
}




div.line-button{
	width: 142px;
	height: 35px;
	background-position:center top;
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	margin:5px auto;
	background-image: url( "/assets/img/line/32dp/btn_login_base.png")
}
div.line-button:hover{
	background-image: url( "/assets/img/line/32dp/btn_login_hover.png")
}
div.line-button:active{
	background-image: url( "/assets/img/line/32dp/btn_login_press.png")
}

div.line-button span{
	display: none;
}




div.modal-background{
	z-index:5;
	display: block;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.75);
	vertical-align: middle;
	text-align: center;
}

div.modal-content {
	width: 310px;
	padding: 20px 5px 10px 5px ;
	background: #fff;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	z-index: 10;
}


div.modal-content div.modal-bottom{
	margin-top: 15px;
}


div.fix-bottom{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}

div.fix-bottom div.fix-bottom-innner{
	margin: 0 auto;
	padding: 10px 5px;
	max-width: 640px;
	border-color: #434a54;
	background-color: rgba(67, 74, 84, 0.6);
}

div.scroll{
	margin-left: auto;
	margin-right: auto;
	max-width: 98%;
	height: 150px;
	overflow-y: scroll;
	padding: 0;
	background-color: #fff;
	border: solid 1px #B1AEB4;
}

div.scroll::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 8px;
}

div.scroll::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(158, 107, 64 , 0.7);
	box-shadow: 0 0 2px rgba(158, 107, 64 , 0.7);
}

a{
	text-decoration: none;
}

.a-right{
	text-align: right;
}

.a-left{
	text-align: left;
}


.margin-big{
	margin-top:30px !important;
	margin-bottom:30px !important;
}

.margin-mid{
	margin-top:20px !important;
	margin-bottom:10px !important;
}

.margin-min{
	margin-top:5px !important;
	margin-bottom:5px !important;
}

.margin-max{
	margin-top: 50px !important;
	margin-bottom: 20px !important;
}

.color01 {
	color: #F44949 !important;
}

.color02{
	color:#616161 !important;
}

.color03{
	color:#FB0D1C !important;
}

.color04{
	color:#4688F1 !important;
}

.color05{
	color:#F08589!important;
}

.color06{
	color:#d6d6d6!important;
}

.color07{
	color:#ffffff!important;
}

.color08{
	color:#9e6b40!important;
}

.color09{
	color:#00c402 !important;
}

.color10{
	color:#fee834 !important;
}

.bold {
	font-weight: bold;
}

.size10{
	font-size: 10px;
}

.size12{
	font-size: 12px;
}

.size14{
	font-size: 14px;
}

.size16{
	font-size: 16px;
}

.size20{
	font-size: 20px;
}

.size22{
	font-size: 22px;
}

.size24{
	font-size: 24px;
}

.size24{
	font-size: 24px;
}

.size26{
	font-size: 26px;
}

@media all and ( max-width: 480px) {

	.size12{
		font-size: 10px;
	}

	.size14{
		font-size: 11px;
	}

	.size16{
		font-size: 12px;
	}

	.size20 {
		font-size: 3vw;
	}
	.size22 {
		font-size: 4vw;
	}
	.size24 {
		font-size: 5vw;
	}
	.size26 {
		font-size: 6vw;
	}
}

.box{
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #fff;
}

.box:hover{
	background-color:rgba(222,222,222,.5);
}

.button-big{
	margin-top: 5px;
	color: #fff !important;
	display: inline-block;
	letter-spacing: .2em;
	padding: 15px 20px;
	text-align: center;
	border-radius: 5px;
	box-shadow: 0 1px 5px rgba(214, 214, 214,.2);
}

.button{
	margin-top: 2px;
	margin-bottom: 3px;
	color: #fff !important;
	display: inline-block;
	padding: 5px 15px;
	text-align: center;
	border-radius: 18px;
	box-shadow: 0 5px 5px rgb(178, 178, 178);
}

.button:hover{
	margin-top: 3px;
	margin-bottom: 2px;
	box-shadow: none;
}

.button01{
	background-color: #00c402;
}

.button01:hover{
	background-color: #00cc03;
}

.button02{
	border-color: #e13a43;
	background-color: #e65d65;
}

.button02:hover{
	background-color: #B35861;
}

.button03{
	border-color: #fac75a;
	background-color: #fac75a;
}

.button03:hover{
	background-color: #fac75a;
}

.button04{
	border-color: #99C96E;
	background-color: #98ca69;
}

.button04:hover{
	background-color: #99C96E;
}

.button05{
	border-color: #00c4ac;
	background-color: #00c4ac;
}

.button05:hover{
	background-color: #60D3C4;
}


.button06{
	border-color: #ff8ec6;
	background-color: #ff8ec6;
}

.button06:hover{
	background-color: #ffc1e0;
}

.button07{
	border-color: #66b3ff;
	background-color: #66b3ff;
}

.button07:hover{
	background-color: #b7dbff;
}

.button08{
	border-color: #434a54;
	background-color: #434a54;
	color: #fff !important;
}

.button08:hover{
	background-color: #e3e4e8;
}

.button09{
	border-color: #fff;
	background-color: #fff;
	color: #999 !important;
}

.button09:hover{
	background-color: #e3e4e8;
	color: #999 !important;
}

.headline01 {
	padding-left: 10px;
	border-left: 10px solid #FEE934;
	background-color: #fff;
	border-radius: 3px;
}

a.button[disabled] {
	background-color: #e3e4e8;
}
a.button[disabled]:hover{
	background-color: #e3e4e8;
}

@media all and ( max-width: 480px) {
	.headline01 {
		margin-left: 10px;
		margin-right: 10px;
	}
	.headline02 {
		margin-left: 15px;
		margin-right: 15px;
	}
}

.headline02 {
	padding-left: 10px;
	border-left: 6px solid #996236;
	background-color: #fff;
	border-radius: 3px;
}

.pad{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 10px 15px;
}

div.flex-center{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}

div.flex-row{
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	justify-content: flex-start;
}

div.flex-between{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
}




.back01{
	background-color: #00c402;
}

.back02{
	background-color: #e65d65;
}

.back03{
	background-color: #fac75a;
}

.back04{
	background-color: #98ca69;
}

.back05{
	background-color: #00c4ac;
}

.back06{
	background-color: #ff8ec6;
}

.back07{
	background-color: #66b3ff;
}

.back08{
	background-color: #434a54;
}

.back09{
	background-color: #fff;
}


.head01 {
	position: relative;
	max-width: 95%;
	margin-left:auto;
	margin-right:auto;
	font-weight: bold;
	height:50px;
	line-height:50px;
	background: #00c402;
	color:#fff;
	box-shadow: 5px 5px  #fac75a;
}

.head01:after {
	position: absolute;
	content: '';
	top: 100%;
	left: 30px;
	border: 25px solid transparent;
	border-top: 25px solid #00c402;
	width: 0;
	height: 0;
}

.form-box{
	border:solid 2px #FEE834;
	border-radius: 2px;
	width: 90%;
	padding: 20px 15px;
	display: inline-block;
	box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

@media all and ( max-width: 400px) {
	.form-box{
		max-width: 80vw;
		margin-left: 5vw;
		margin-right: 5vw;
	}
}

.animScale{
	/*アニメーション*/
	animation: animScale 3s infinite ease-out;
	transform-origin: 50% 50%;
	animation-play-state:running;
}


@keyframes animScale {
	0% { transform: scale(0.8, 0.8); }
	5% { transform: scale(1.2, 1.2); }
	10% { transform: scale(1, 1); }
	15% { transform: scale(1.1, 1.1); }
	20% { transform: scale(1, 1); }
	100% { transform: scale(1, 1); }
}


.h01{
	background:linear-gradient(transparent 80%, #00c402 80%);
	display: inline;
	padding: 5px 15px 1px;
}

.h02{
	background:linear-gradient(transparent 80%, #fac75a 80%);
	display: inline;
	padding: 5px 15px 1px;
}

.h03{
	background:linear-gradient(transparent 80%, #e13a43 80%);
	display: inline;
	padding: 5px 15px 1px;
}

.h04{
	background:linear-gradient(transparent 80%, #66b3ff 80%);
	display: inline;
	padding: 5px 15px 1px;
}


div.underline{
	border-bottom: solid 1px #eee;
}

div.list {
	max-height:90px;
	max-width:640px;
	margin-bottom:2px;
	position: relative;
}

.list a { display: block; }

.photo {
	position: absolute;
	left: 14px;
}

p.datetime{
	font-size: 11px;
	color: #FFFFFF;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: absolute;
	top: 0px;
	left: 50px;
}
p.report{
	font-size: 11px;
	position: absolute;
	top: -7px;
	right: 3px;
}
p.report2{
	float: right;
	text-align: right;
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px 0px 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

p.message {
	font-size: 10px;
	color: #FFFFFF;
	position: absolute;
	top: 39px;
	left: 70px;
	padding-right:5px;
}

img.chat_icon {
	width: 100%;
	max-width: 360px;
}

p.id {
	font-size: 11px;
	color: #ffffff;
	position: absolute;
	top: 20px;
	left: 85px;
}

#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000;
  z-index: 1;
}

#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2;
}

@media screen and (min-device-width: 640px) {

	#footer_change img{
		width:100px;
		position: fixed ;
		left: 0px ;
		z-index: 1;
		bottom: 5px ;
	}

	#footer_reload img{
		width:100px;
		position: fixed ;
		right: 0px ;
		z-index: 1;
		bottom: 5px ;
	}

}

@media screen and (min-width: 730px) {

	#footer_change img{
		width:100px;
		position: fixed ;
		left: 0px ;
		z-index: 1;
		bottom: 5px ;
	}

	#footer_reload img{
		width:100px;
		position: fixed ;
		right: 0px ;
		z-index: 1;
		bottom: 5px ;
	}

}


@media screen and (min-width: 980px) {

	#footer_change img{
		width:120px;
		position: fixed ;
		left: 0px ;
		z-index: 1;
		bottom: 5px ;
	}

	#footer_reload img{
		width:120px;
		position: fixed ;
		right: 0px ;
		z-index: 1;
		bottom: 5px ;
	}
}


@media screen and (max-width: 639px) {
	#footer_change img{
		width:75px;
		left: 0px ;
		z-index: 1;
	}

	#footer_reload img{
		width:75px;
		right: 0px ;
		z-index: 1;
	}
}

#loadKorin label {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 0 3px;
    position: relative;
    background-color:yellow;
    border-radius: 5px;
}

#loadKorin .location_checkbox {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

#loadKorin .location_checkbox + img {
    width: 100%;
    border-radius: 5px;
}

#loadKorin .location_checkbox:checked + img {
    border: 1px solid #fffe80;
    opacity: 0.6;
    padding: 0px;
}

#loadKorin2 label {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 0 3px;
    position: relative;
    background-color:yellow;
    border-radius: 5px;
}

#loadKorin2 .location_checkbox {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

#loadKorin2 .location_checkbox + img {
    width: 100%;
    border-radius: 5px;
}

#loadKorin2 .location_checkbox:checked + img {
    border: 1px solid #fffe80;
    opacity: 0.6;
    padding: 0px;
}

#loadKorin3 label {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 0 3px;
    position: relative;
    background-color:yellow;
    border-radius: 5px;
}

#loadKorin3 .location_checkbox {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

#loadKorin3 .location_checkbox + img {
    width: 100%;
    border-radius: 5px;
}

#loadKorin3 .location_checkbox:checked + img {
    border: 1px solid #fffe80;
    opacity: 0.6;
    padding: 0px;
}

#loadKorin4 label {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 0 3px;
    position: relative;
    background-color:yellow;
    border-radius: 5px;
}

#loadKorin4 .location_checkbox {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

#loadKorin4 .location_checkbox + img {
    width: 100%;
    border-radius: 5px;
}

#loadKorin4 .location_checkbox:checked + img {
    border: 1px solid #fffe80;
    opacity: 0.6;
    padding: 0px;
}

#loadKorin5 label {
    display: inline-block;
    width: 45px;
    height: 45px;
    margin: 0 3px;
    position: relative;
    background-color:yellow;
    border-radius: 5px;
}

#loadKorin5 .location_checkbox {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

#loadKorin5 .location_checkbox + img {
    width: 100%;
    border-radius: 5px;
}

#loadKorin5 .location_checkbox:checked + img {
    border: 1px solid #fffe80;
    opacity: 0.6;
    padding: 0px;
}

#korinUp {
	width: 240px;
	height: 40px;
	margin: 10px 0px 0px 0px;
	outline: none;
	border:0;
	background: url('https://img.monstbbs.com/img/kourin-now-title.png') no-repeat;
	background-size:contain;
}

#korinUp:active {
	width: 240px;
	height: 40px;
	margin: 10px 0px 0px 0px;
	outline: none;
	border:0;
	background: url('https://img.monstbbs.com/img/kourin-now-title-pressed.png') no-repeat;
	background-size:contain;
}

#korinUp2 {
	width: 240px;
	height: 40px;
	outline: none;
	border:0;
	background: url('https://img.monstbbs.com/img/kourin-stock-title.png') no-repeat;
	background-size:contain;
}

#korinUp2:active {
	width: 240px;
	height: 40px;
	outline: none;
	border:0;
	background: url('https://img.monstbbs.com/img/kourin-stock-title-pressed.png') no-repeat;
	background-size:contain;
}

#click_ev_170118 {
	width: 240px;
	height: 60px;
	margin: 10px 0px 0px 0px;
	outline: none;
	border:0;
	background: url('https://img.monstbbs.com/img/gj-gp-title.png') no-repeat;
	background-size:contain;
}

#click_ev_170118:active {
	width: 240px;
	height: 60px;
	margin: 10px 0px 0px 0px;
	outline: none;
	border:0;
	background: url('https://img.monstbbs.com/img/gj-gp-title-pressed.png') no-repeat;
	background-size:contain;
}

#search_msg{
	display:none;
}
#search_button input{
    width: 100px;
    display:inline-block;
}

#load_ev_170118 {
	width: 240px;
	margin: -40px 0px 0px 0px;
}

#entgj {
	width: 260px;
	height: 60px;
	margin: -7px 0px 0px 0px;
	outline: none;
	border:0;
	background: url('https://img.monstbbs.com/img/gj-gp-title-ent.png') no-repeat;
	background-size:contain;
}

#gyokurou label {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 0 3px;
    position: relative;
    background-color:red;
    border-radius: 5px;
}

#gyokurou .location_checkbox {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
}

#gyokurou .location_checkbox + img {
    width: 100%;
    border-radius: 5px;
}

#gyokurou .location_checkbox:checked + img {
    border: 1px solid #fffe80;
    opacity: 0.6;
    padding: 0px;
}

.custom {
    display: none;
}

.swal2-icon {
margin: 0px auto 10px !important;
}
.swal2-image {
margin: 0px auto 10px !important;
}
.swal2-title {
font-size: 25px !important;
margin: 0 !important;
}
.swal2-styled {
font-size: 12px !important;
margin: 10px !important;
padding: 10px !important;
}
div.list {
    border-bottom: dashed 1px;
    height: 66px;
}
.list table{
	width:100%;
	max-width:640px;
	font-size:0.9em;
	padding-left:3px;
}
.list td{
	padding: 0px;
}
.list a{
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}.list_1_1 img{ 
	margin-top:3px;
}
.list_1_2{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: left;
}
.list_2_2_3 { 
	width:71%;
	vertical-align:top;
}
.list_2_2_3 a{ 
	overflow: hidden;
	height: 46px;
	margin-top: -3px;
	line-height: 1.5;
}
.list_1_1 { width:12%; }
.list_1_2 { width:71%; }
.list_1_3 { width:16%; }
.list_2_1 { width:12%; }
.list_2_1 img{ width:70%;min-width:35px;border-radius:3px; }

#loadgj {
	width: 240px;
	height: 60px;
	margin: 20px auto 0px;
	text-align:center;
	position: relative;
}

#loadgj .top_gj_level{
	position: absolute;
	top:5px;
	right:62px;
	color:yellow;
	font-weight:bold;
	font-size:1.2em;
}

#loadgj .top_gj_count{
	position: absolute;
	top:22px;
	right:62px;
	color:yellow;
	font-weight:bold;
	font-size:1.2em;
}

#loadgj .top_get_time{
	position: absolute;
	top:-3px;
	right:1px;
	color:pink;
	font-weight:bold;
	font-size:1.2em;
}

#loadgj img{
	position: absolute;
	top:-12px;
	right:-35px;
	color:yellow;
	font-weight:bold;
	font-size:1.2em;
}

#clickgj {
	width: 240px;
	height: 60px;
	outline: none;
	border:0;
	background: url('https://img.monstbbs.com/img/goodjob-count-title-lv.png') no-repeat;
	background-size:contain;
}
#clickgj:active {
	width: 240px;
	height: 60px;
	outline: none;
	border:0;
	background: url('https://img.monstbbs.com/img/goodjob-count-title-lv-pressed.png') no-repeat;
	background-size:contain;
}

#gp-bbs4{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-evenly;
}
#gp-bbs4 img,input{
	width: 55px;
}
#gp-bbs4 p{
	margin: 0;
}

#gp-bbs4 p.info{
	position: absolute;
	top:-12px;
	right:5px;
}
.schedule ul{ position:relative;max-width:320px;margin:0 auto; }
.schedule li{ display:inline-block;float:left; }
.schedule img{ margin-right:20px; }
.chk{ width:50px;position:absolute;top:0;right:0; }

.t_list ul{
	text-aling:center;
}

#quest_ranking img{
	border-radius: 5px;
}
#quest_ranking td {
	text-align: left;
	vertical-align: middle;
}
.lucky{
	background-image: url(https://img.monstbbs.com/img/lucky-icon.png);
	background-size:30px;
	background-repeat: no-repeat;
background-position: 80% 0%;
}